Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005307TestLinkAssign Test Case Executionpublic2012-10-25 13:382013-05-26 18:52
Reporterasimon 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0005307: Priority is missing from right frame on "Assign test case execution" page
DescriptionWhen choosing a test suite on "Assign test case execution" page all test cases are displayed without priority on the right frame.
Steps To ReproduceCreate a test project containing a test plan, a platform and at least one build.

Create at least one test suite and some test cases, add these test cases to the test plan.

Open "Assign test case execution" page and click on the test suite in the tree on the left frame => the test cases are displayed without any priority on the right frame. Screenshot is attached.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon priority missing on right frame when assigning test execution.png [^] (87,236 bytes) 2012-10-25 13:38

- Relationships

-  Notes
(0017911)
Amaradana (reporter)
2012-11-27 05:03

Is Priority Column removed in 1.9.4 bug fixing? as in the current release to QA for the bulk execution i was not able to see priority for bulk execution

- Issue History
Date Modified Username Field Change
2012-10-25 13:38 asimon New Issue
2012-10-25 13:38 asimon Status new => assigned
2012-10-25 13:38 asimon Assigned To => asimon
2012-10-25 13:38 asimon File Added: priority missing on right frame when assigning test execution.png
2012-11-27 05:03 Amaradana Note Added: 0017911
2012-12-09 17:25 fman Task Workflow Status TBD => READY FOR TESTING
2012-12-09 17:25 fman Status assigned => resolved
2012-12-09 17:25 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2012-12-09 17:25 fman Resolution open => fixed
2012-12-09 17:25 fman Assigned To asimon => fman
2013-05-26 18:52 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker